
Member Nodes - Task #6198

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6188 (Closed): PPBIO: Registration in environment

Task # 6197 (Closed): PPBIO: Synchronization

PPBIO: Set up synchronization of the MN

2014-08-29 16:36 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Enable synchronization for the MN.

History

#1 - 2014-10-31 21:24 - Ben Leinfelder

- Status changed from New to In Progress

Attempted to update sync flag, but their server is operating behind a proxy. David will see if INPA can allow their server direct communication with the

CN and other MNs.

#2 - 2014-11-03 17:15 - Ben Leinfelder

Hi David,

Minimally, your Member Node will need to communicate with the coordinating nodes. Typically, each environment has three different hosts that we

route traffic to via round-robin DNS.

So here are the production and stage IPs that should allow traffic to over port 443:

$> dig +short cn-ucsb-1.dataone.org cn-unm-1.dataone.org cn-orc-1.dataone.org

128.111.54.80

64.106.40.6

160.36.13.150

$> dig +short cn-stage-ucsb-1.test.dataone.org cn-stage-unm-1.test.dataone.org cn-stage-orc-1.test.dataone.org

128.111.54.76

64.106.40.8

160.36.13.151

Hope that helps,

-ben

On Nov 3, 2014, at 7:34 AM, David Valentim Dias dvdscripter@gmail.com wrote:

Hi Ben,

INPA sysadmin is asking for a list of ip address/host and ports. Can you pass a list?

Thank you
#3 - 2016-05-06 17:52 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
